@charset "UTF-8";
/* CSS Document */

/*
html, body{
height:100%;
background-color: #fff; background-image: url(../image/02.jpg); background-size:33% 57%; background-repeat:no-repeat; background-position:left; left: 20px;
}
*/
html, body{
height:100%; background-image: url("../image/back01.jpg"); background-size: cover; /*eef4f3*/
}

form i {
    margin-left: -30px;
    cursor: pointer;
}
.field-icon{float: right; margin-top: -25px; margin-right: 15px; position: relative;}


.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
}
h1{font-family: "Poppins", sans-serif; font-size: 22px; font-weight: 500; color: #22223b;}
.txt1{font-family: "Poppins", sans-serif; font-size: 16px; font-weight: 400; color: #22223b;}
.txt2{font-family: "Poppins", sans-serif; font-size: 14px; font-weight: 400; color: #22223b; text-align: center;}
.txt3{font-family: "Poppins", sans-serif; font-size: 12px; font-weight: 300; color: #22223b; text-align: center;}
.txt3 a{color: #0466C8;
font-family: Poppins;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: normal; text-decoration: none; text-align: center; }

.txt4 a{color: #0466C8;
font-family: Poppins;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal; text-decoration: none; text-align: center; margin-top: 10px; vertical-align: middle;}

a{color: #0466C8;
font-family: Poppins;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal; text-decoration: none; text-align: center; margin-top: 10px; vertical-align: middle;}


#box01{background: #ffffff;
	position: absolute; width: 50%; height: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;}

#box02{background: #ffffff;
	position: absolute; width: 30%; height: 75%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;}

#box03{background: #ffffff;
	position: absolute; width: 40%; height: auto !important;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;}

.box-inner01{width: 45%; height: 80%; float: left; margin-top: 30px; margin-left: 10px;}

.box-inner02{width: 49%; height: 80%; float: right; border-left: 2px solid #ced4da; margin-top: 30px; }

.box-inner03{width: 98%; height: 80%; margin-top: 20px; padding-left: 13px; }

.log_head{width:99%; height:auto;  margin-right:auto; margin-left:auto;}
.log_head  h1{color:#050505; font-size:19px; font-weight:600; font-family: 'Poppins', sans-serif;text-align:left; padding-left:10px; line-height:30px; }

.field1 {
	vertical-align: middle; 
	width:93%; height:34px; 
}
.field3 {
	vertical-align: middle; 
	width:93%; height:44px; 
}
/*.field1 p{color: #212529; font-size: 13px; font-weight: 400; font-family: 'Poppins', sans-serif; height: 22px; text-align: left; vertical-align: middle;}*/

.field2 {
	vertical-align: middle; 
	width:93%; height:20px; 
}
.field2 p{color: #212529; font-size: 13px; font-weight: 400; font-family: 'Poppins', sans-serif; height: 22px; text-align: left; vertical-align: middle;}

.form-control {
  font-family: 'Poppins', sans-serif;
  display: block;
  width:93%;
  height:22px;
  padding: 6px 12px 6px 5px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  background-color: #F3F3F3; border: 1px solid #D4D4D4; 
  }
.form-control:focus {
  border-color: #D4D4D4;
  outline: 0;
  
}
.form-control:-moz-placeholder {
  color: #495057;
  font-family: 'Poppins', sans-serif;
}
.form-control::-moz-placeholder {
  color: #495057; 
  opacity: 1;
  font-family: 'Poppins', sans-serif;
}

.form-control2 {
  font-family: 'Poppins', sans-serif;
  display: block;
  width:93%;
  height:30px;
  padding: 6px 12px 6px 5px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  background-color: #F3F3F3; border: 1px solid #06d6a0; 
  }
.form-control2:focus {
  border-color: #D4D4D4;
  outline: 0;
  
}
.form-control2:-moz-placeholder {
  color: #495057;
  font-family: 'Poppins', sans-serif;
}
.form-control2::-moz-placeholder {
  color: #495057; 
  opacity: 1;
  font-family: 'Poppins', sans-serif;
}

.btn-lg {
	width:100%;
	height:40px;
  font-size: 18px;
  line-height:30px;
}
.btn {
	font-size:15px;
	margin-top:0px;
	color: #ffffff; background:#0466C8; font-family: 'Poppins', sans-serif; font-weight: 500;
 border-radius:3px; border: none;
}
 .btn:hover, .btn:focus {
	border-radius:2px;
	opacity:0.9;
	color:#fff;
	outline: 0px;
}

.error {
	width: 92%; 
	padding:5px; 
	border: 1px solid #f9dee2; 
	color: #ac514c; font-family: 'Poppins', sans-serif; font-size:14px;
	background: #fcedec; 
	border-radius:4px; 
	text-align: left;
}
.forgot a{font-size:13px; line-height:30px; font-weight:600; font-family: 'Open Sans', sans-serif; float:right; color:#000; text-decoration:none;}
.forgot a:hover{font-size:13px; line-height:30px; font-weight:600; font-family: 'Open Sans', sans-serif; float:right; color:#434e65; text-decoration:none;}

.mylable11{ font-family:'Poppins', sans-serif; float:left; font-size:14px; color:#191a1d; line-height:10px; padding-top:5px; font-weight:400;}
.lable_red{color:#b82e3b;}

.ddl    
{
  min-width:300px;
  max-width:90%;
  height:30px;
  font-size: 14px;
  font-family:'Poppins', sans-serif;
  margin-bottom:2px;
  -webkit-appearance: none;
  border:1px solid #cccccc;
  border-radius: 1px;
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color:#555555;
 
  background-image:url("../image/arrow.png") no-repeat right;
}
.ddl:hover{
  outline: 0;
  border:1px solid #66afe9;
/*  -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255,.05), 0 0 5px rgba(60, 222, 251, 0.99);
  box-shadow: inset 0 1px 1px rgba(255, 255, 255,.075), 0 0 5px rgba(60, 222, 251, 0.99);*/
    } 
	

/*
#box_right{width:40%; height:100%; background:#fff; position:absolute; top:0; right:0;}

#box_sec1{ width:80%; height:auto !important; margin-left:10%; margin-top:32%; }

#box_sec2{ width:80%; height:auto !important; margin-left:10%; margin-top:22%; }


.log_head p{color:#000; font-size:15px;  font-weight:400; font-family: 'Open Sans', sans-serif;-webkit-font-smoothing:antialiased; text-align:left; padding-left:10px;}
.log_head .links1{color:#58bf87; text-decoration:none;}



.login{width:99%; height:auto; background:#fff; margin-right:auto; margin-left:auto;}

.login_box{width:90%; height:auto; margin:0 auto; }
.red{color:#95211e;}



*/


/*
.login_lable{color:#000; font-size:14px;  font-weight:600; font-family: 'Open Sans', sans-serif;-webkit-font-smoothing:antialiased; text-align:left; padding-left:0px;}
	
	


*/


/*



#footer{width:80%; height:50px; position:absolute; margin-left:auto; margin-right:auto; bottom:0;}
#footer p{color:#000; font-size:14px;  font-weight:600; font-family: 'Open Sans', sans-serif;-webkit-font-smoothing:antialiased; text-align:center; padding-left:0px;}
#footer .links{color:#58bf87; text-decoration:none;}



*/
